body {margin: 5px 0 25px 0; background-color: #000000; background-image: url(../images/bg.jpg); background-repeat: repeat-x; color: #FFFFFF; font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
form {margin: 0; padding: 0;}
a {color: #FFFFFF; text-decoration: none;}
a:hover {text-decoration: underline;}
h1 {color: #00cc00; font-size: 18px; text-transform:capitalize;}
#toolTip {width: 150px;padding: 4px;border: 1px solid #000000;background-color: #FFFFCC;color: #380000;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-align: center;display: none;position: absolute;top: 0px;left: 0px;z-index: 99999;}
#centerDiv {width: 958px; margin-left: auto; margin-right: auto; background-color: #000000;}
#mainDiv {width: 958px; margin-bottom: 20px; background-color: #000000; float: left;}
#headerBox {width: 956px; height: 110px; border: 1px solid #FFFF00; float: left;}
#frameBox {width: 956px; height: 116px;}
#topNavBar {width: 958px; height: 34px; padding: 7px 0 7px 0; margin: 3px 0 3px 0; background-color: #002905; line-height: 0; overflow: visible; position: relative; z-index: 9999998; float: left;}
#topNavBar a {margin: 0 5px 0 5px;}
#topNavBar img {border: 0px;}
#searchBox {padding: 7px; background-color: #111111; border: 1px solid #FFFF00; color: #FFFFFF; font-size: 12px; text-align: left; line-height: normal; display: none; position: absolute; top: 38px; right: 0px; z-index: 9999999;}
#searchBox input {background-color: #DADADA; border: 1px solid #444444;}
#middleBox {width: 956px; border: 1px solid #FFFF00; float: left;}
#leftSidebarBox {width: 164px; padding: 13px 34px 0 34px; float: left;}
#leftSidebarBox a.smallAds {margin-top: 16px;float: left;}
div.ad_160x600 {width: 160px; height: 600px; border: 1px solid #003300; margin: 0 0 18px 1px; float: left;}
div.ad_728x90 {width: 682px; padding: 13px 42px 0px 0; position: relative; left: -23px; overflow: visible; z-index: 999997; float: right;}
div.ad_728x90 a {z-index: 999998;}
div.ad_728x90 img {z-index: 999999;}
div.ad_728x90 object {z-index: 999999;}
div.ad_728x90 embed {z-index: 999999;}
#rightContentBox {width: 660px; padding: 25px 10px 25px 10px; margin: 0 42px 0 0; text-align: center; float: right;}
div.gameBox {width: 200px; padding: 0 0 12px 15px; float: left;}
div.gameBox div.gameTitleBox {width: 200px; padding: 0 0 4px 0; font-size: 12px; font-weight: bold; text-align: center; float: left;}
div.gameBox div.gameTitleBox a {color: #33CC33;}
div.gameBox a.icon {float: left;}
div.pageLinks {width: 660px; padding: 8px 15px 12px 15px; color: #33CC33; font-size: 14px; float: left;}
div.pageLinks a {color: #33CC33;}
div.pageLinks a:hover {color: #FFFFFF;}
#gamePageBox {width: 700px; float: right; margin-right: 10px;}
#gamePageTitleBox {width: 655px; padding: 25px 0 0 25px; color: #00CC00; font-size: 18px; float: left;}
#gamePageTitleBox h1 {padding: 15px 0 0 25px; color: #00CC00; font-size: 18px; float: left;}
#gamePageGameBox {width: 670px; padding: 15px 5px 15px 5px; float: left;}
div.ad_468x60 {width: 680px; float: left;}
#gamePageInfoBox {width: 600px; padding: 20px 35px 0 35px; float: left;}
div.gamePageBottomInfo {width: 600px; padding: 8px 0 15px 0; border-top: 2px solid #CCFF00; color: #00FF00; font-size: 12px; float: left;}
div.gamePageBottomInfo span.title {color: #009900; font-size: 16px; line-height: 1.3;}
div.gamePageBottomInfo a {color: #00FF00;}
div.gamePageBottomInfo a:hover {color: #FFFFFF; text-decoration: underline;}
div.gamePageBottomInfo div.relatedGamesBox {width: 600px; padding-top: 4px; position:relative;}
div.gamePageBottomInfo div.relatedGamesBox a.margin {margin-left: 25px; float: left;}
div.gamePageBottomInfo div.relatedGamesBox a.noMargin {float: left;}
div.AE_ads_title {width: 100%; padding: 6px 0 6px 0; color: #CCCCCC; font-size: 9px; text-align: center; float:left;}
#bottomAdsBox {width: 100%; padding: 15px 0 10px 0px; position: relative; float: left;}
#bottomAdsBox span.adTitle {position: absolute; top: 25px; left: 15px; float: right}
#bottomAdsBox a {padding-top: 107px; display: block;}
#copyrightBox {width: 874px; padding: 18px 60px 10px 22px; margin-top: 15px; background-color: #002905; color: #FFFFFF; font-size: 14px; float: left;}
#copyrightBox div {text-align: right; float: right;}
#footerLinks {width: 874px; padding: 22px 60px 10px 22px; color: #FFFFFF; font-size: 12px; text-align: center; float: left;}
#fullScreenLink {	text-decoration: none;	font-size: 11px; 	font-family: Verdana,Tahoma;	color: #85C19B;	padding-left: 0px;	padding-right: 0px;	font-weight: bold; }
#fullScreenLink:hover {	text-decoration: underline;	font-size: 11px; 	font-family: Verdana,Tahoma;	color: #68F872;	padding-left: 0px;	padding-right: 0px;	font-weight: bold; }
